Ubuntu 14.04.5 теперь доступен

Ubuntu
Хотя в последние дни мы видели, как Ubuntu 16.04 был выпущен для широкой публики, а также его большое обновление, Canonical и остальная часть Ubuntu не забыли другие версии Ubuntu. Недавно вышел пятое обновление Trusty Tahr, так называемая Ubuntu 14.04.5. Если мы написали и сказали хорошо, Ubuntu 14.04.5.

Версия LTS, вышедшая в 2014 году, по-прежнему поддерживается, это активная поддержка, как и в настоящее время, хотя мы не получаем серьезных изменений или новостей, поэтому многие, включая команду Ubuntu, рекомендую обновить вашу операционную систему до версии 16.04.1 LTS.

Новая версия Ubuntu 14.04.5 включает исправление довольно многих ошибок, ошибки, которые появились в эти месяцы и поставили под угрозу стабильность версии. Не забывайте, что LTS-версия имеет более высокий уровень стабильности и безопасности, чем обычно.

Ubuntu 14.04.5 предлагает стабильность, характерную для LTS-версии.

Также было добавлено больше оборудования, поэтому с этого момента Ubuntu 14.04.5 будет более совместим с оборудованием и с большим количеством оборудования, хотя у нас также есть изменения в проприетарных драйверах, которые загружены в ядро ​​4.4, благодаря которым Ubuntu 14.04.5 распознает больше оборудования, чем когда оно вышло в 2014 году. Третий момент, который изменяется в этом обновлении, - это определенное программное обеспечение, которое заставило загрузить дистрибутив требований, устраняя его и делая что дистрибутив менее требователен к установке. Однако нам не нужно обманывать себя, потому что изменения минимальны и не заставят Trusty Tahr работать хорошо сейчас, хотя это правда, что он будет работать немного лучше, чем раньше.

Я лично разделяю мнение команды Ubuntu. Если у нас действительно есть команда с небольшим количеством ресурсов, Ubuntu 14.04.5 с Lxde или Xfce - отличный вариант, однако, если у нас достаточно ресурсов, обновление до Ubuntu 16.04.1 обязательно поскольку его стабильность и безопасность выше, не забывая о новом программном обеспечении, которое он включает Что вы думаете?


Содержание статьи соответствует нашим принципам редакционная этика. Чтобы сообщить об ошибке, нажмите здесь.

4 комментариев, оставьте свой

Оставьте свой комментарий

Ваш электронный адрес не будет опубликован.

*

*

  1. Ответственный за данные: AB Internet Networks 2008 SL
  2. Назначение данных: контроль спама, управление комментариями.
  3. Легитимация: ваше согласие
  4. Передача данных: данные не будут переданы третьим лицам, кроме как по закону.
  5. Хранение данных: база данных, размещенная в Occentus Networks (ЕС)
  6. Права: в любое время вы можете ограничить, восстановить и удалить свою информацию.

  1.   Хорхе Ромеро сказал

    Ничего не выходит, только 14.04.4

  2.   Макси А Драй сказал

    Если мне придется обновиться до 16.04, но правда в том, что мне лень переустанавливать или форматировать хахахаха Приветствую!

  3.   ToniG сказал

    Я обновил свой компьютер до Ubuntu 16.04 LTS с версии 14. Это компьютер с Pentium IV 3.0 ГГц 2 Гбайт, которому несколько лет назад. На это у меня ушло несколько дней, но дело сделано. И это роскошно. Я думал, что после всех бед, которые мне пришлось наделать, мне придется отформатировать и выполнить чистую установку, но НЕТ

  4.   Alex сказал

    «... обновление до Ubuntu 16.04.1 является обязательным, так как его стабильность и безопасность выше ...»
    Ни стабильность, ни безопасность Ubuntu 16.04.1 не выше, чем у Ubuntu 14.04.5. LTS 2014 более стабилен (он поддерживается годами, в то время как текущий требует месяцев) и так же безопасен, как и 16.04.1, поскольку оба используют одно и то же ядро, и компоненты обоих исправляются одинаково каждый раз, когда что-то обнаруживается. нарушение безопасности.
    Несколько дней назад я решил попробовать 16.04.1, и он все еще довольно нестабилен по сравнению с 14.04.5, что меня полностью устраивает.

bool (истина)